mcc_site_notice.config_form:
  path: '/admin/config/mcc_site_notice/config'
  defaults:
    _form: '\Drupal\mcc_site_notice\Form\ConfigForm'
    _title: 'ConfigForm'
  requirements:
    _permission: 'set site notice'
  options:
    _admin_route: TRUE